
D4Science Infrastructure - Task #527

Remove wrongly created scopes for the following VREs

Sep 02, 2015 03:22 PM - Massimiliano Assante

Status: Closed Start date: Sep 02, 2015

Priority: High Due date: Sep 03, 2015

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: CommunitySupport   

Infrastructure: Production   

Description

Unfortunately Lino created 3 VREs in gCubeApps with wrong name, they have been undeployed however it seems that for some of

them the scope is still present in the infrastructure can you check please?

d4science.research-infrastructures.eu-gCubeApps-EGI-Engage

d4science.research-infrastructures.eu-gCubeApps-EGU-Engage

d4science.research-infrastructures.eu-gCubeApps-EGI_Engage

The correct scope, the one that MUST NOT be removed is d4science.research-infrastructures.eu-gCubeApps-EGIEngage

History

#1 - Sep 02, 2015 05:21 PM - Lucio Lelii

A wrong method to undeploy the VRE (removeVRE) is called from the VREDeployment portlet.

The method to use is undeployVRE.

In the meantime Roberto can undeploy the VREs using the ResourceManager client.

#2 - Sep 02, 2015 05:46 PM - Pasquale Pagano

- Assignee changed from Lucio Lelii to Roberto Cirillo

#3 - Sep 02, 2015 05:53 PM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Sep 02, 2015 06:13 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
